Subject: Re: bug#8862: compilation-window-height no good anymore

From: martin rudalics <[email-masked]>
Date: Tue, 14 Jun 2011 21:08:58 +0200

>> In the current version, windows are no longer deleted automatically.
 >
 > Isn't this a very large backward-compatibility and user-expectations
 > break?

Hopefully not.  There were a number of complaints that Emacs deleted
windows automatically during resizing.  When a similar change was
applied to `adjust-window-trailing-edge' for Emacs 22 hardly anyone
complained.

martin